» Ubuntu » Packages

Error

two or more packages specified (libavdevice52 natty)